*{ padding : 0; margin : 0; border : 0; font-family: "Helvetica", sans-serif; }

p {
	line-height:1.4em;
}

h1 {
	font-size:32px;
	font-family:"Helvetica", sans-serif;
}

h2 {
	font-size:26px;
	font-family:"Helvetica", sans-serif;
}

h3{
	margin-top:10px;
	margin-bottom:0px;
	font-size:18px;
	text-decoration:none;
	font-family:"Helvetica", sans-serif;
	color:#FFF;
}

h4 {
	font-family:"Helvetica", sans-serif;
	color:#090;
	margin-bottom:10px;
}

.esq{
	float:left;
	margin-right:10px;}
.dre{
	float:right;
	margin-left:10px;}

.citas{
	font-weight:100;
	font-style:oblique;
	font-family:"Times New Roman", Times, serif;
	}
.citas a{
	font-weight:100;
	font-style:oblique;
	font-family:"Times New Roman", Times, serif;
	color:#090;
	text-decoration:none;
	}
.citas2{
	margin:20px;
	font-weight:100;
	font-style:oblique;
	font-family:"Times New Roman", Times, serif;
	color:#CCC;
	}

ul .citas22 {
	text-decoration:none;
	list-style:none;
	font-weight:100;
	font-style:oblique;
	font-family:"Times New Roman", Times, serif;
	color:#CCC;
	}

ul .citas22 a{
	text-decoration:none;
	list-style:none;
	font-weight:100;
	font-style:oblique;
	font-family:"Times New Roman", Times, serif;
	color:#CCC;
	}
	
	/*#mapa{margin-top:80px;} */

body{
background-image : url(' bi-background-light-blue.png ');
background-attachment : fixed;
background-size : 100% auto;
/*cookies*/
margin: 0;
padding: 0;
}
.blended_grid{
display : block;
width : 1040px;
overflow : auto;
margin : 0 auto;
}
.topBanner{
background-color:#000;
float : left;
clear : none;
height : 100px;
width : 1040px;
}

	.logo{
	float : left;
	clear : none;
	height : 100px;
	width : 250px;
	}
	
	.menu{
	float : right;
	clear : none;
	height : 100px;
	width : 790px;
	}
		/* Menu Superior*/
		
		#menuAli{
			
		font:13px "Helvetica",sans-serif;
		margin-top:10px;
		text-align:center;
		}
		.boto{
			color:#fff;
			width:125px;
			float:left;}
			
			.botoActiu{
			color:#390;
			width:125px;
			float:left;}
			
			
		#menuAli li{
		display:block;
		margin-right:30px;
		}
		
		#menuAli a{
		text-decoration:none;
		font-size:15px;
		text-decoration:none;
		display:inline;
		}
		
		.botoActiu a{
			font-size:15px;
			color:#390;
			}
		.botoActiu a:hover{
			color:#390;
			}
		.boto a{
			color:#fff;
			}
		.boto a:hover{
			color:#ccc;
			}
			
		#menuAli a:hover{
		text-decoration:none;
		display:inline;
		}
	    .activa{
		color:#390;
		}
		
		
		/* Final menu */

.middleBanner{
float : left;
clear : none;
height : 370px;
width : 1040px;
margin-bottom:20px;
}
.middleBanner2{
float : left;
clear : none;
height : 565px;
width : 1040px;
margin-bottom:20px;
}

.centerBannerTIR{

float : left;
clear : none;
height : 240px;
width : 240px;
padding:10px;
}

.centerBanner{

float : left;
clear : none;
height : 240px;
width : 300px;
padding:10px;
}


.rightBanner2{

float : left;
clear : none;
height : 350px;
width : 500px;
padding:10px;
}

.rightBanner3{

float : left;
clear : none;
height : 240px;
width : 780px;
padding:0px;
}

.leftBannerTIR{

float : left;
clear : none;
height : 240px;
width : 240px;
padding:10px;
}
.rightBannerTIR{

float : left;
clear : none;
height : 240px;
width : 240px;
padding:10px;
}


.centerBanner2{

float : left;
clear : none;
height : 240px;
width : 500px;
padding:10px;
}

.mainBanner{
margin:10px;
float : left;
clear : none;
width : 1020px;
border-bottom:dashed 1px #009933;
}
.mainBannerTitol{

float : left;
clear : none;
width : 1040px;
border-bottom:dashed 1px #009933;
}
											.bottomBanner{
											margin-top:10px;
											float : left;
											clear : none;
											height : 380px;
											width : 1040px;
											background-color:#000;
										
											}
											.leftBanner{
											float : left;
											clear : none;
											height : 350px;
											width : 320px;
											margin:15px;
											}
											.rightBanner{
											
											float : right;
											clear : none;
											height : 350px;
											width : 320px;
											margin:10px;
											}
#peupag{
float : left;
clear : none;
width : 1040px;
background-color:#000;
color:#999;
text-align:center;
font-size:12px;
}
#peupag a{
color:#fff;
text-decoration:none;
}

/* cookies */

#barraaceptacion {
	display:none;
	position:fixed;
	left:0px;
	right:0px;
	bottom:0px;
	padding-bottom:20px;
	width:100%;
	text-align:center;
	min-height:40px;
	background-color: rgba(0, 9, 0, 0.5);
	color:#fff;
	z-index:99999;
}

.inner {
	width:100%;
	position:absolute;
	padding-left:5px;
	font-family:verdana;
	font-size:12px;
	top:30%;
}

.inner a.ok {padding:4px;color:#000000;text-decoration:none;}
.inner a.info {padding-left:5px;text-decoration:none;color:#000000;}